Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0217

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-0217
Last Modified 10 Sep 2008 08:00:43
Published 16 May 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0217

Summary

Cross-site scripting (CSS) vulnerabilities in the Private Message System for XOOPS 1.0 RC1 allow remote attackers to execute Javascript on other web clients via (1) the Title field or a Private Message Box or (2) the image field parameter in pmlite.php.

Vulnerable Systems

Application

  • Xoops 1.0 Rc1


References

XF - xoops-pmlite-image-css(8030)

XF - xoops-private-message-css(8025)

BUGTRAQ - 20020129 Xoops Private Message System Script injection

BID - 3981

BID - 3978


Last Updated: 27 May 2016 10:36:50